ion-select {
  height: 1.5rem;
  border-radius: 12px;
  width: 100%;
  padding: 0px 5px 0px 10px !important;
  border: 1px solid black;
}
ion-input {
  height: 1.5rem;
  border-bottom: 2px solid black;
  padding-left: 0px!important;
  padding-right: 0px!important;
  --padding-start:0px!important;
  margin-top: 10px!important;
}
ion-textarea {
  background: rgb(236, 236, 236);
  border-radius: 12px;
  width: 100%;
  border: 1px solid black;
}
ion-label {
  font-size: medium;
  font-weight: bolder;
  color: #07138f!important;
}
ion-content{

    --background-attachment: fixed!important;
    .main.inner-scroll.scroll-y.overscroll{
        --background-attachment: fixed!important;
    }
}
ion-icon {
 color: black;
}

.mt-100{
    margin-top: 150px;
    padding-left: 50px;
    padding-right: 50px;
}
.mt-75{
    margin-top: 130px;
    padding-left: 50px;
    padding-right: 50px;
}
.mt-50{
    margin-top: 50px;
}
.mt-30{
    margin-top: 30px;
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 270px;
  height:70px;
  object-fit: cover !important;
}
button {
  font-size: 15px;
  background:#07138f ;
  color: white;
  border-radius: 30px;
  padding: 10px 30px 10px 30px;
}
#label {
  position: absolute;
  top: -37px;
  left: -23px;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: #07138f;
  background-size: 90%;
  background-position: center;
}
.btn_eye_icon{
    background: transparent;
    color: white;
    border: none;
}
.btn_eye_icon:focus{
    outline: none;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  ion-content{

    --background-attachment: fixed!important;
    .main.inner-scroll.scroll-y.overscroll{
        --background-attachment: fixed!important;
    }
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  ion-content{

    --background-attachment: fixed!important;
    .main.inner-scroll.scroll-y.overscroll{
        --background-attachment: fixed!important;
    }
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  ion-content{

    --background-attachment: fixed!important;
    .main.inner-scroll.scroll-y.overscroll{
        --background-attachment: fixed!important;
    }
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  ion-content{

    --background-attachment: fixed!important;
    .main.inner-scroll.scroll-y.overscroll{
        --background-attachment: fixed!important;
    }
}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  ion-content{

    --background-attachment: fixed!important;
    .main.inner-scroll.scroll-y.overscroll{
        --background-attachment: fixed!important;
    }
}
}